WooCommerce is not installed, therefore you can't use this plugin Hello world! – Sojourns Affairs